<!DOCTYPE html>
<html lang="en">
<head>

<!-- 
##############################################
##############################################
###                                        ###
###   Website design by:                   ###
###                          _     ___     ###
###     ___ _   _ _____   _| | __|_ _|     ###
###    / __| | | |_  / | | | |/ / | |      ###
###    \__ \ |_| |/ /| |_| |   <  | |      ###
###    |___/\__,_/___|\__,_|_|\_\|___|     ###
###                                        ###
###  Website: http://www.andrewsuzuki.com  ###
###                                        ###
##############################################
##############################################

note: this website is powered by GetSimple CMS:
www.get-simple.info

-->


	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?>, <?php get_component('tagline'); ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<?php get_header(); ?>
	<meta name="robots" content="index, follow" />
	<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="all" />
	<link rel="shortcut icon" type="image/x-icon" href="<?php get_theme_url(); ?>/images/favicon.ico" />
	<script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery-1.5.1.min.js"></script>
	<!--[if lt IE 9]><script type="text/javascript" src="<?php get_theme_url(); ?>/js/html5.js"></script><![endif]-->
</head>

<body id="<?php get_page_slug(); ?>" >
<div class="wrapper">
	<header id="bodyheader">
		<div class="content clearfix">
			<a class="logo" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a>
			<p class="tagline"><?php get_component('tagline'); ?></p>
			
			<!-- <div id="find"> You may put the serch form here! </div> -->
				
			<nav id="navPrim">
				<ul><?php get_navigation(return_page_slug()); ?></ul>
			</nav>
		</div>
	</header><!-- end #bodyheader -->
	
	<section id="bodycontent" class="clearfix">
	
		<article class="main clearfix">
			<header>
				<h1><?php get_page_title(); ?></h1>
			</header>
			<section class="maincontent">
				<?php get_page_content(); ?>
			</section>
		</article><!-- end .main -->
	
		<aside id="sidebar" class="clearfix">
			
			<!-- wrap each sidebar section like this -->
				<?php get_component('sidebar');	?>
			
		</aside><!-- end #sidebar -->
		
	</section><!-- end #bodycontent -->
	
<div class="footer">
&copy;<?php echo date('Y'); ?> <?php get_site_name(); ?> | <? include("extras.php"); ?>
</div>
</div><!-- end div.wrapper -->

</body>
</html>